#!/bin/bash

# Script saved from Dejal Simon 2.4.1 <http://www.dejal.com/simon/>
# 
# Saved by David Sinclair on 2008-07-03 18:45:41
# 
# Script is for Bourne-Again Shell: /bin/bash

# *** INSTRUCTIONS: ***
# 
# Opens the page in the default web browser, waits a few seconds for 
# the page to render, then takes a screenshot of it.  Enter the path of 
# a folder to save them to (the folder must already exist).  Also 
# specify how long to wait before performing the screenshot, in 
# seconds. 

# *** CUSTOM VARIABLES: ***
# 
# Delay: 10
# Destination: ~/Desktop

# *** CUSTOM RESULTS: ***
# 
# 0: Success

# *** SCRIPT: ***

open "{TestURL}"
sleep {Delay}
cd {Destination}
screencapture -xC "Screen-{TestLastEventDate}-{TestLastEventTime}.png"
